import { initResource, useResource } from "@/modules/resource";
import { defineComponent } from "vue";

export default defineComponent({
  setup() {
    const resource = useResource();
    
    return () => {
      return (
        <div>
          <h3 class="text-22px">我的素材</h3>
          <resource.components.ResourceManager />
        </div>
      );
    };
  },
});
